/* STILE */

body{
    width: 100%;
    font-family: "Aileron", sans-serif;
    font-weight: 300;
    color: black;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", sans-serif;
}

.p-footer{
    font-family: "Aileron-Light", sans-serif;
}

.a-link{
    transition: 0.2s;
}

.a-link:hover{
    font-weight: bold;
}

.primary-color{
    background-color: #4F4636;
}

.secondary-color{
    background-color: #F1F3ED;
}

#header{
    transition: 0.3s;
}

.primary-text-color{
    color: #4F4636;
}
.secondary-text-color{
    color: #807469;
}

/* BUTTON */

.btn-primary{
    background-color: #4F4636;
    color: #FFFFFF;
    border: none; !important;
    border-radius: 0 !important;
    border: 2px solid transparent;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color: #FFFFFF !important;
    color: #4F4636;
    border: 2px solid #4F4636;
}

.btn-invia{
    background-color: #5B534488;
    color: #FFFFFF;
    font-family: 'Playfair Display', sans-serif;
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 19px;
    height: 42px;
    min-width: 75px;
}

.btn-invia:hover{
    background-color: #221B09;
    color: white;
}

/* BACKGROUND */

.bg-image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.bg-homepage{
    background-image: url("../images/immagini/default/homepage-hero.webp");
}

.bg-zona-notte{
    background-image: url("../images/immagini/zona-notte/hero-zona-notte.webp");
}

.bg-zona-giorno{
    background-image: url("../images/immagini/zona-giorno/hero-zona-giorno.webp");
}

.bg-materassi{
    background-image: url("../images/immagini/materassi/hero-materassi.webp");
}
.bg-laboratorio-artigianale
{
    background-image: url("../images/immagini/laboratorio-artigianale/laboratorio-legno-hero.webp");
}
.bg-bagni
{
    background-image: url("../images/immagini/Bagni/hero-bagni.webp");
}
.bg-cucine
{
    background-image: url("../images/immagini/Cucine/cucina-hero.png");
}
.bg-contatti
{
    background-image: url("../images/immagini/Contatti/hero-contatti.webp");
}


/*.bg-servizi{*/
/*    background-image: url("../images/immagini/hero-servizi.webp");*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*    top: 0;*/
/*}*/

/*@media (max-width: 768px) {*/
/*    .bg-servizi {*/
/*        background-image: url("../images/immagini/hero-servizi-mobile.png");*/
/*        }*/
/*}*/

/*.bg-chi-siamo{*/
/*    background-image: url("../images/immagini/hero-chi-siamo.webp");*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*    top: 0;*/
/*}*/

/*@media (max-width: 768px) {*/
/*    .bg-chi-siamo {*/
/*        background-image: url("../images/immagini/hero2-mobile-chi-siamo.webp");*/
/*    }*/
/*}*/

/* CARD */

.img-card{
    border-radius: 20px;
    transition: 0.2s;
    position: relative;
    tab-index: 0;
}

.img-card .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    opacity: 0;
    flex-direction: column;
    justify-content: center;
    transition: 0.2s;
    border-radius: 20px;
}

.img-card .overlay p, .img-card .overlay h3{
    opacity: 0;
}

@media screen and (min-width: 788px){
    .img-card:hover .overlay{
        opacity: 1;
        display: flex;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .img-card:hover .overlay p, .img-card:hover .overlay h3{
        opacity: 1;
    }
}

#overlay-1{
    background-image: url("../images/immagini/default/card-homepage-marrone.webp");
}

#overlay-2{
    background-image: url("../images/immagini/default/card-homepage-2-marrone.webp");
}

#overlay-3{
    background-image: url("../images/immagini/default/card-homepage-3-marrone.webp");
}

#overlay-1{
    padding-right: 60px !important;
    padding-top: 72px !important;
}

#overlay-3{
    padding-left: 60px !important;
    padding-top: 72px !important;
}

.custom-card {
    background-color: #E5E8E8 !important;
}

.bg-card{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: auto;
    border-radius: 0; !important;
}

/* FOOTER */

footer{
    background-color: #4F4636;
    color: #DFD2BE;
}

.line-footer{
    position: relative;
    margin-bottom: 40px;
}

.bi::before{
    transform: scale(2);
    color: white;
}

.bi{
    transition: 0.2s;
}

.bi:hover, .li-catalogo:hover .bi{
    font-size: 1.2rem;
}

.li-catalogo a{
    transition: 0.2s;
    font-weight: bold;
}

.li-catalogo:hover a{
    transform: scale(1.05);
}

.link-facebook{
    transition: 0.2s;
}

.link-facebook:hover{
    transform: scale(1.2);
    font-weight: bold;
}

.line-footer:after{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 2px; /* spessore del bordo */
    background: linear-gradient(to right, transparent, white, transparent);
}

/*TEXT*/

.text-innerbold strong{
    font-family: "Aileron-Bold", sans-serif;
}

.col-text-hero{
    width: 60%;
}

.titoletti-contatti{
    font-family: "Playfair Display", sans-serif;
}

/*.titoletti{*/
/*    color: #DFD2BE;*/
/*    font-weight: bold;*/
/*    font-size: 16px;*/
/*    font-family: "Manrope", sans-serif;*/
/*    text-transform: uppercase;*/
/*}*/

/*.titoletti-secondary{*/
/*    color: white;*/
/*    font-weight: bold;*/
/*    font-size: 16px;*/
/*    font-family: "Manrope", sans-serif;*/
/*    text-transform: uppercase;*/
/*}*/

/*.text-space-title{*/
/*    letter-spacing: 5px;*/
/*}*/

/*.text-space{*/
/*    letter-spacing: 2px;*/
/*}*/

.dropdown-toggle::after {
    display: none !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: lightgrey !important;
}

.text-contatti{
    font-size: 20px;
}

/*CUSTOM*/

.container-img-recapiti{
    position: relative;
}

#restyling, #salvaspazio{
    background-color: #4F4636;
    margin: 50px 30px;
}

#formContatti, .marchi{
    background-color: #F1F3ED;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#cataloghi{
    border-radius: 20px;
    border: 1px solid #221B09;
}

.lista-cataloghi .bi:before{
    background-color: #4F4636;
    padding: 2px;
    padding-bottom: 3px;
    border-radius: 5px;
}

@media screen and (min-width: 992px) {
    #restyling, #salvaspazio{
        margin-left: 6%;
        margin-right: 6%;
    }
}

@media screen and (min-width: 1200px) {
    #restyling, #salvaspazio{
        margin-left: 14%;
        margin-right: 14%;
    }
}

@media screen and (min-width: 1608px) {
    #restyling, #salvaspazio{
        margin-left: 20%;
        margin-right: 20%;
    }
}

.container-recapiti{
    max-width: 200px;
    max-height: 150px;
    position: absolute;
    padding: 20px;
    bottom: 14%;
    right: -6%;
}

@media(max-width: 643px){
    .container-recapiti{
        display: none;
    }
}

@media(max-width: 991px){
    .container-recapiti{
        bottom: -5%;
        right: -5%;
    }
}

@media(min-width: 1025px){
    .container-recapiti{
        bottom: 10%;
        right: -6%;
    }
}

@media(min-width: 1075px){
    .container-recapiti{
        bottom: 3%;
        right: -4%;
    }
}

@media(min-width: 1095px){
    .container-recapiti{
        bottom: 0%;
        right: -4%;
    }
}

@media(min-width: 1140px){
    .container-recapiti{
        bottom: -3%;
        right: -3%;
    }
}

@media(min-width: 1160px){
    .container-recapiti{
        bottom: -5%;
        right: -3%;
    }
}

.logo-width{
    width: 250px;
}

.dropdown-menu{
    border-radius: 0 !important;
    border-width: 0;
    z-index: 99999;
    background: no-repeat;
}

.more-margin-top{
    margin-top: 150px;
}

.arrow-icon {
    transform: rotate(-45deg);
}

.h-contatti, .p-contatti, .p-marchi, .p-cataloghi{
    color: #221B09;
}

.a-logo-marchio{
    display: flex;
    align-items: center;
}

.h-tipo{
    color: #221B09;
    font-size: 50px;
    font-family: 'Aileron', sans-serif;
}

.h-section{
    font-family: 'Playfair Display', sans-serif;
    font-style: italic;
}

.team-card {
    transform-origin: top center;
    max-width: 400px;
}

.cucina-img .img-fluid{
    max-height: 500px;
}

.cucina-img .img-fluid, .camere-img .img-fluid, .camerette .img-fluid, .armadi-img .img-fluid{
    border-radius: 20px;
}

@media screen and (min-width: 992px)
{
    .cucina-img .img-fluid{
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        max-height: 800px;
    }
}

@media screen and (min-width: 1200px)
{
    .camere-img .img-fluid, .camerette .img-fluid{
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        /*max-height: 800px;*/
    }

    .armadi-img .img-fluid{
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }
}

.img-logo{
    object-fit: contain;
    max-height: 80px;
}

@media screen and (min-width: 600px)
{
    .img-logo{
        max-width: 200px;
    }
}

/*NAVBAR*/

.navbar{
    background-color: transparent;
}

.navbar-toggler {
    border: 0;
    box-shadow: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.dropdown-menu[data-bs-popper] {
    left: -30px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #DFD2BE;
    transition: background-color 0.3s ease;
}

.navbar-brand{
    transition: 0.2s;
}

.navbar-brand:hover{
    cursor: pointer;
    transform: scale(1.1);
}

.navbar-collapse{
    transition: 0.15s;
    border-radius: 10px;
}

.navbar-collapse.show{
    background-color: #4F4636BB;
}

.nav-pages{
    position: relative;
}

@media screen and (min-width: 1200px){
    .nav-pages:after{
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
        height: 2px; /* spessore del bordo */
        background: linear-gradient(to right, transparent, white, transparent);
    }
}

.nav-link{
    padding: 10px 0.5rem !important;
    font-size: 18px;
    color: white;
    font-weight: 300;
    text-transform: capitalize;
    transition: 0.2s;
}

.nav-link:hover{
    font-weight: 900;
    color: white !important;
}

@media screen and (min-width: 1200px)
{
    .nav-link:hover{
        transform: scale(1.1);
    }
}

@media screen and (max-width: 1199px)
{
    .nav-link:not(.nav-contatti):hover{
        transform: scaleX(1.05);
        margin-right: 30px;
    }

    .nav-contatti:hover{
        transform: scale(1.05);
    }
}

.nav-link:active{
    font-weight: 400;
    color: white !important;
}

.nav-link-footer{
    font-size: 16px;
    color: white !important;
}

.nav-contatti {
    display: inline-block;
    font-size: 16px;
    padding: 8px 15px !important;
    border: 1px solid white;
    color: white;
    background-color: rgba(255, 255, 255, 0.1);
    text-decoration: none;
    transition: 0.2s;
}

.nav-contatti:hover {
    background-color: rgba(255, 255, 255, 0.2);
    /*transform: scale(1.2);*/
}


/*FORM*/

.form-control {
    outline:none !important;
    box-shadow: none !important;
    background-color: white;
    border: solid 1px dimgrey;
    border-radius: 0;
}

.form-input{
    width: 100%;
    border: 1px solid #5B5344;
    border-radius: 15px;
    color: #5B5344;
    padding: 15px;
    background: transparent;
}

.form-check-input{
    width: 23px;
    height: 23px;
    border: none;
    background-color: #5B534444;
    border-radius: 5px;
    padding: 0 !important;
    transition: background-color 0.2s, box-shadow 0.2s;
}

.form-check-input:checked{
    background-color: #221B09;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.form-check-input:focus{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.form-label{
    margin-top: 10px;
    margin-bottom: 10px;
    color: #221B09;
    font-weight: 400;
    font-size: 16px;
}

.form-chk-label{
    color: #5B534499;
    font-size: 14px;
}

.form-check-label{
    color: #5B5344;
    /*font-size: 18px;*/
    font-weight: 400;
}

.form-check-input a:hover{
    font-weight: 800;
}

/*IMAGES*/

 .img-responsive-limit, .img-responsive-limit-2 {
     width: 100%;
     max-width: 100%;
 }

@media (min-width: 200px) {
    .img-responsive-limit {
        max-width: 600px;
        margin: 0 auto;
    }

    .img-responsive-limit-2 {
        max-width: 800px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1405px)
{
    .nav-link:not(.nav-contatti){
        padding-left: 1.3rem !important;
        padding-right: 1.3rem !important;
    }
}

@media screen and (min-width: 1600px)
{
    .nav-link:not(.nav-contatti){
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }
}

@media screen and (max-width: 1600px)
{
    .nav-link:not(.nav-contatti){
        font-size: 16px;
    }
}

@media screen and (max-width:1024px){

    /*.image-card{*/
    /*    display: inline-block;*/
    /*    width: 510px;*/
    /*    height: 640px;*/
    /*    margin: 10px;*/
    /*    border radius: 0 !important;*/
    /*}*/

    /*.more-margin-top{*/
    /*    margin-top: 100px;*/
    /*}*/

    /*.more-margin-top-mobile{*/
    /*    margin-top: 150px;*/
    /*}*/
}

@media screen and (max-width:768px){

    /*.image-card{*/
    /*    display: inline-block;*/
    /*    width: 320px;*/
    /*    height: 480px;*/
    /*    margin: 10px;*/
    /*    border-radius: 0 !important;*/
    /*}*/

    .col-text-hero {
        width: 90%;
    }

    .col-text-chi-siamo {
        width: 60%;
    }



    /*MARGIN*/

    /*.more-margin-left{*/
    /*    margin-left: 20px;*/
    /*}*/

    .more-margin-top-mobile{
        margin-top: 150px;
    }


    /*.img-hero-mobile{*/
    /*    width: -webkit-fill-available;*/
    /*}*/

    /*.lil-text{*/
    /*    font-size: 14px;*/
    /*}*/

    /*.boxed{*/
    /*    padding-left: 50px;*/
    /*    padding-right: 50px;*/
    /*}*/

    /*.w-script{*/
    /*    width: 100%;*/
    /*}*/

    .immagine-dett-blog{
        width: 100% !important;
    }
}


/* CONTATTI */

/* stile del box */
.contact-hero{
    max-width: 880px;               /* larghezza massima del box */
    background: rgba(57, 49, 40, .92); /* marrone scuro semi-trasp. */
    color: #efece6;                 /* testo chiaro */
    border: 1px solid rgba(255,255,255,.08);
}

/* piccola utility per letter spacing del titolo */
.ls-2 { letter-spacing: .08em; }

